<?php
/**
 * Plugin name: Google Analytics for Content Marketers
 * Plugin URI:  https://github.com/jiteshp/gacm
 * Version:     1.0.0
 * Description:	Get meaningful analytics about how your content performs. Understand which content works for you based by persona, funnel stage or content format.
 * Author: 		Jitesh Patil
 * Author URI: 	https://www.jiteshpatil.com/
 * License: 	GNU General Public License, version 2 or later
 * License URI: https://www.gnu.org/licenses/old-licenses/gpl-2.0.en.html
 * Text Domain: gacm
 */

if ( is_admin() ) {
	/**
	 * Define plugin base name
	 */
	define( 'GACM_PLUGIN', plugin_basename( __FILE__ ) );

	/**
	 * Include the admin functionality file.
	 */
	include_once plugin_dir_path( __FILE__ ) . '/inc/class-gacm-admin.php';
} else {
	/**
	 * Include the main plugin file.
	 */
	include_once plugin_dir_path( __FILE__ ) . '/inc/class-gacm.php';
}
